---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_EBE: '{e93ed8dc-c0ed-4bd3-8871-fbd0fb563d56}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_EBE;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{e94e1ce5-2fd1-42f3-b19f-7b87f83659aa}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_EvaluateBooleanExpressionMethod;'
